@charset "utf-8";
/* CSS Document */

body {
	background-color:#FFFFFF;
	background-image:url(../images/bg.gif);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
	color:#333333;
	}
a {
	color:#1a7bb3;
	text-decoration:none;
	font-weight:bold;
	}
a:hover {
	color:#71b4e3;
	text-decoration:none;
	}
#container {
	margin:0 auto;
	margin-top:30px;
	width:706px;
	text-align: left;	
	}
#navigation {
	text-align: right;
	font-size: 13px;
	width: 525px;
	float:right;
	}
#navigation a {
	font-weight:bolder;
	color:#1a7bb3;
	text-decoration:none;
	padding:0 8px;
	}
#navigation a:hover {
	color:#1a7bb3;
	background:#ffffff;
	text-decoration:none;
	padding: 0 8px;
	}
#leftCol {
	margin-top:3px;
	padding-top:175px;
	background-image:url(../images/banner.jpg);
	background-repeat:no-repeat;
	float:left;
	width:354px;
	text-align:right;
	}
#leftCol a {
	padding-right:20px;
	}
#leftCol p {
	padding-right:20px;
	}
#rightCol {
	width:343px;
	text-align:left;
	margin-left:354px;
	padding-top:18px;
	}
#footer{
	font-size:10px;
	clear:right;
	width: 100%;
	height:10px;
	background:#82bfe9;
	text-align: center;
	padding: 4px;
	margin-top:30px;
	color:#FFFFFF;
}
.footerText{
	color:#82bfe9;
}
.clearRight { 
	clear: right; 
	}
#footer a {
	color:#FFFFFF;
	text-decoration:none;
	padding:0 8px;
	}
#footer a:hover {
	color:#1a7bb3;
	text-decoration:none;
	}
#footerLink a {
	color:#1a7bb3;
	text-decoration:none;
	padding:0 8px;
	}
#footerLink a:hover {
	color:#71b4e3;
	text-decoration:none;
	}
#quickLinks {
	margin-left:9px;
	margin-top:27px;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bolder;
	}
#quickLinks p{
	display:inline;
	text-align:right;
	
	}
#quickLinks strong {
	font-size:25px;
	font-weight:bolder;
	}
.rightLink {
	font-size:12px;
	font-weight:200;
	color:#FFFFFF;
	text-decoration:none;
	float:right;
	}
.topLink {
	color:#FFFFFF;
	text-decoration:none;
	}
#quickLinks a:hover {
	color:#c6e0f2;
	text-decoration:none;
	}
#contentRight {
	margin-top:49px;
	text-align:justify;
	}
#contentRight h5{
	color:#1a7bb3;
	background-color:#b7d4f0;
	width:100%;
	border-bottom:	thin solid	#1a7bb3;
	font-size:11px;
	font-weight:bold;
	}
LI {
	list-style-image:url(../images/list.gif);
	}
#subNav {
	margin-top:30px;
	}
	
	
